/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
@media (min-width: 769px) {
	li.hide-desktop {
		display: none !important;
	}
}

.uabb-blog-posts .uabb-blog-posts-shadow {
    overflow: hidden;
}

.pp-logos-content .pp-logo img {
    max-height: 125px;
}

.uabb-video {
    max-width: 800px;
    margin: 0 auto;
}